Public Member Functions | List of all members
libpagemaker::PMDStreamException Struct Reference

`#include <libpagemaker_utils.h>`

Inheritance diagram for libpagemaker::PMDStreamException:

## Public Member Functions
virtual | ~PMDStreamException ()

## Constructor & Destructor Documentation

## ◆ ~PMDStreamException()

virtual libpagemaker::PMDStreamException::~PMDStreamException | ( |  | ) |
| inline virtual

The documentation for this struct was generated from the following file:

- libpagemaker_utils.h